Open source software for numerical computation

Skip to main content

Previous Versions

Previous versions of Scilab are not maintained anymore. Bug fixes, new developments and support only happen on the 5.5.2 version and - preferably - on the version 6 family. We strongly advise you to upgrade to these versions. However, if you really need earlier versions, you can find them below. 

We would love to know why you would need these old versions. Would you mind filling this feedback form ?


Optionally, please tell us a little more abour yourself...







Scilab 5.1.1
Binaries
Sources
Compilation prerequirements
Scilab 5.2.2
Binaries
Sources
Compilation prerequirements
Scilab 5.3.3
Binaries
Sources
Compilation prerequirements
Scilab 5.5.1
Binaries
Sources
Compilation prerequirements